fake_mldrouter6(8)

NAME
fake_mldrouter6

SYNOPSIS
fake_mldrouter6 [-l] interface advertise|solicitate|terminate [own-ip [own-mac-address]] Announce, delete or soliciated MLD router - sourself or others. Use -l to loop and send (in 5s intervals) until Control-C is pressed.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
fake_mldrouter6 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org